/* 
 Theme Name:   My Child Theme
 Theme URI:    
 Description:  Child Theme based on Wordx
 Author:       Jon Miller
 Author URI:   http://www.ergonomictrends.com
 Template:     mts_wordx
 Version:      1.0

 /* == Add your own styles below this line ==
--------------------------------------------*/

body{
line-height: 1.5;
}

#header{
display: flex;
align-items: center;
}

div.search-style-one{
margin-left: auto;
}

ul#menu-main-menu li a{
color: white;
}

.pros, .cons{
font-weight: bold;
size: 120%;
padding: 10px;
color: white;
}

.pros{
background: green;
}

.cons{
background: darkred;
}

div.su-row{
margin-bottom: auto;
}

div.su-button-center{
margin-bottom: 1.5em;
}

div.su-tabs{
background: #9feaea;
}

div.su-tabs-nav span{
font-size: 100%;
font-weight: bold;
}

div.su-tabs-pane{
font-size: 100%;
line-height: 1.7;
}

.tablepress thead{
    font-size: 110%;
}

.single-title{
line-height: 1.6;
}

.postauthor{
min-height: auto;
}

.jp-relatedposts-post-title{
    margin-top: 10px !important;
}


.jp-relatedposts-post-a{
    font-weight: bold !important;
    font-size: 120% !important;
}

table.tablepress td{
  padding: 10px;
}

a.pricebutton{
  background: #eb0505;
  background-image: -webkit-linear-gradient(top, #eb0505, #b01f06);
  background-image: -moz-linear-gradient(top, #eb0505, #b01f06);
  background-image: -ms-linear-gradient(top, #eb0505, #b01f06);
  background-image: -o-linear-gradient(top, #eb0505, #b01f06);
  background-image: linear-gradient(to bottom, #eb0505, #b01f06);
  border-radius: 11px;
  text-shadow: 1px 1px 3px #666666;
  -webkit-box-shadow: 0px 1px 3px #666666;
  -moz-box-shadow: 0px 1px 3px #666666;
  box-shadow: 0px 1px 3px #666666;
  font-family: Arial;
  color: #ffffff !important;
  font-weight: bold;
  font-size: 13px;
  white-space: nowrap;
  padding: 8px 15px 8px 15px;
  text-decoration: none;
}

a.pricebutton:hover {
  background: #fc3c3c;
  background-image: -webkit-linear-gradient(top, #fc3c3c, #d60707);
  background-image: -moz-linear-gradient(top, #fc3c3c, #d60707);
  background-image: -ms-linear-gradient(top, #fc3c3c, #d60707);
  background-image: -o-linear-gradient(top, #fc3c3c, #d60707);
  background-image: linear-gradient(to bottom, #fc3c3c, #d60707);
  text-decoration: none;
}

.sidebar.c-4-12{
max-width: none;
}

#toc_container li{
    margin-bottom: 10px;
}

h2 > span{
    display: block;
    padding-top: 35px;
}

.featuredposts{
  margin: 0;
  list-style: none;
  padding: 0
}

.featuredposts li{
  min-height: 65px;
  position: relative;
  padding-left: 85px;
  overflow: hidden;
	font-weight: bold;
	padding-top: 10px;
	border-bottom: 1px solid #eee;
}
.featuredposts img{
  position: absolute;
  left: 0;
  width: 70px;
  height: 70px;
  border-radius: 50%;
}

.standout, .standout2, .negativepoint{
background: #FEF5C4;
padding: 10px;
}

.standout2{
background: #C9FDC1;
}

.negativepoint{
background: #ffe3dd;
margin-top: 1em;
}

#page, .container{
max-width: 1200px;
}

.article{
max-width: 860px;
}

article ul li{
    margin-bottom: .5em;
}

.single-featured-thumbnail img{
    width: 100%;
    height: auto;
}

article img.alignright{
    max-width: 300px;
}

.tablepress{
	display: block;
	overflow-x: auto;
}

.tablepress img.compare{
  width: 90px;
  height: auto !important;
  display: block;
  margin-bottom: 10px;
  margin-right: 30px;
}

.tablepress a{
	font-weight: bold;
}

.widget{
	margin-bottom: auto;
}

.pagination ul li a{
	padding: 5px !important;
}

/* ajax search results */

.ajax-search-results .wp-post-image{
	width: 80px;
	height: auto;
}

/* pros and cons */

div.proscons{
	display: flex;
	margin-bottom: 1.5em;
}

div.proscons>div{
	flex: 1;
	margin-right: 5px;
}

div.proscons>div ul{
	margin: 0;
	padding: 0;
}

div.proscons>div ul li{
	list-style-type: none;
	margin: 5px;
	font-size: 95%;
	padding: 0px 0px 1px 30px;
	background: url(http://ergonomictrends.com/assets/greencheck.jpg?v=2) no-repeat 0 3px transparent;
	vertical-align: middle;
}

div.proscons>div:nth-of-type(2) ul li{
	background: url(http://ergonomictrends.com/assets/redcheck.jpg) no-repeat 0 3px transparent;
}

div.proscons>div strong{
	padding: 5px 10px;
	display: block;
	color: white;
	font-size: 110%;
}

div.proscons>div:first-of-type strong{
	background: green;
}

div.proscons>div:nth-of-type(2) strong{
	background: #d72614;
}

div.checkoutdiv{
	display: flex;
}

.checkoutbutton {
	color:black !important;
	background-color:#fae330;
	border-radius:12px;
	color:#000000;
	padding:9px 30px;
	margin: 1em auto;
	text-decoration: none;
	font-size:22px;
	line-height:33px;
	border-color:#fceb6e;
	border-radius:12px;
	box-shadow: 3px 3px 3px grey;
}
.checkoutbutton:hover {
	background-color:#f5db0e;
}

.checkoutbutton:active {
	position:relative;
	top:1px;
}

table.productspecs td{
    border: 1px solid black;
}

table.productspecs td:first-of-type{
    background: #3d6edc;
    font-weight: bold;
    color: white;
}

/* responsive */

@media screen and (max-width: 1100px){

article img.alignright, article .wp-caption.alignright {
    max-width: 100%;
}
}

@media screen and (max-width: 800px){

article img.alignright, article .wp-caption.alignright{
    float: none;
	margin: 1em auto;
}
}

@media screen and (max-device-width: 740px){

	div.single-featured-thumbnail img{
		display: none;
	}
}
